@media only screen and (max-width: 768px) {
    .cards-contents {
      flex-wrap: wrap !important;
      justify-content: center;
    }
    body{
        width: 100% !important;
        overflow-x: hidden;
    }
    .slick-slider .element{
      background-repeat: no-repeat;
    background-size: cover;
    }
    .slick-next{
        right: 35px !important;
          
    }
    .slick-prev{
        left: 0px !important;
        z-index: 2;
          
    }
   
    html{
            padding: 0;
    margin: 0;
    overflow-x: hidden;

    }
section{
    padding-top: 0px !important;
}
.row.cards-contents {
    padding: 12px;
}
.advisor{
    margin-left: 22px;
}
.image-scroll-container img{
    width: 100% !important;
}
.contact-right1 h4 {
         position: static !important; 
         transform: none !important;
}
.port-footer{
    padding-top: 0px !important;
}
.main-content{
    padding: 0px !important;
}
.contact-section{
        flex-direction: column-reverse !important;
}
.link-text, .address-text{
    color: #333 !important;
}
.card-col{
   width: 280px !important;
}
.image-section{
    margin: 10px !important;
}
.card-sec{
    padding: 0px !important;
}
/*.logo-img{*/
/*    background: #fff;*/
/*}*/
.linki-img{
    justify-content: space-around;
}
  }
  
@media only screen and (min-width: 768px) {
    .card-sec{
    padding: 0px !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}}